{
  "submission_id": "1638254",
  "keywords": [
    {
      "keyword_id": "57",
      "keyword_name": "bunny",
      "contributed": "f",
      "submissions_count": "114208"
    },
    {
      "keyword_id": "20922",
      "keyword_name": "cart",
      "contributed": "f",
      "submissions_count": "192"
    },
    {
      "keyword_id": "108",
      "keyword_name": "comic",
      "contributed": "f",
      "submissions_count": "90467"
    },
    {
      "keyword_id": "23",
      "keyword_name": "forest",
      "contributed": "f",
      "submissions_count": "15266"
    },
    {
      "keyword_id": "403466",
      "keyword_name": "forest hill",
      "contributed": "f",
      "submissions_count": "914"
    },
    {
      "keyword_id": "4698",
      "keyword_name": "foster",
      "contributed": "f",
      "submissions_count": "93"
    },
    {
      "keyword_id": "3653",
      "keyword_name": "grocery",
      "contributed": "f",
      "submissions_count": "82"
    },
    {
      "keyword_id": "3294",
      "keyword_name": "hill",
      "contributed": "f",
      "submissions_count": "1259"
    },
    {
      "keyword_id": "66",
      "keyword_name": "mother",
      "contributed": "f",
      "submissions_count": "11679"
    },
    {
      "keyword_id": "473",
      "keyword_name": "otter",
      "contributed": "f",
      "submissions_count": "36710"
    },
    {
      "keyword_id": "186",
      "keyword_name": "rabbit",
      "contributed": "f",
      "submissions_count": "141606"
    },
    {
      "keyword_id": "5245",
      "keyword_name": "shopping",
      "contributed": "f",
      "submissions_count": "888"
    },
    {
      "keyword_id": "3654",
      "keyword_name": "store",
      "contributed": "f",
      "submissions_count": "754"
    },
    {
      "keyword_id": "8015",
      "keyword_name": "webcomic",
      "contributed": "f",
      "submissions_count": "7974"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "9",
  "create_datetime": "2018-06-20 02:41:07.496677+00",
  "create_datetime_usertime": "20 Jun 2018 04:41 CEST",
  "last_file_update_datetime": "2020-09-13 17:13:18.272761+00",
  "last_file_update_datetime_usertime": "13 Sep 2020 19:13 CEST",
  "username": "CampionL",
  "user_id": "478720",
  "user_icon_file_name": "140635_CampionL_zoobunn.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/140/140635_CampionL_zoobunn.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/140/140635_CampionL_zoobunn.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/140/140635_CampionL_zoobunn.png",
  "file_name": "3276894_CampionL_16d002.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/3276/3276894_CampionL_16d002.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/3276/3276894_CampionL_16d002.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/3276/3276894_CampionL_16d002.jpg",
  "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/3276/3276894_CampionL_16d002.jpg",
  "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/3276/3276894_CampionL_16d002.jpg",
  "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/3276/3276894_CampionL_16d002.jpg",
  "thumb_huge_x": "300",
  "thumb_huge_y": "300",
  "thumb_large_x": "200",
  "thumb_large_y": "200",
  "thumb_medium_x": "120",
  "thumb_medium_y": "120",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3276/3276894_CampionL_16d002.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3276/3276894_CampionL_16d002_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3276/3276894_CampionL_16d002_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "41",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "69",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "104",
  "files": [
    {
      "file_id": "3276894",
      "file_name": "3276894_CampionL_16d002.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/3276/3276894_CampionL_16d002.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/3276/3276894_CampionL_16d002.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/3276/3276894_CampionL_16d002.jpg",
      "mimetype": "image/png",
      "submission_id": "1638254",
      "user_id": "478720",
      "submission_file_order": "0",
      "full_size_x": "1800",
      "full_size_y": "622",
      "screen_size_x": "920",
      "screen_size_y": "318",
      "preview_size_x": "300",
      "preview_size_y": "104",
      "initial_file_md5": "5adc8e1e1de3b0c2f17efb273cf8ab9c",
      "full_file_md5": "d1681903019634a7ab72fbc87fc82edb",
      "large_file_md5": "c2cc45cef7adc4746414f6fba90dd39c",
      "small_file_md5": "b0f8568fefcca38e8f95c3fa2cab07d1",
      "thumbnail_md5": "9f1d7c19d907d7d1114ad98455e4d2c7",
      "deleted": "f",
      "create_datetime": "2020-09-13 17:13:18.272761+00",
      "create_datetime_usertime": "13 Sep 2020 19:13 CEST",
      "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/3276/3276894_CampionL_16d002.jpg",
      "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/3276/3276894_CampionL_16d002.jpg",
      "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/3276/3276894_CampionL_16d002.jpg",
      "thumb_huge_x": "300",
      "thumb_huge_y": "300",
      "thumb_large_x": "200",
      "thumb_large_y": "200",
      "thumb_medium_x": "120",
      "thumb_medium_y": "120",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3276/3276894_CampionL_16d002.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3276/3276894_CampionL_16d002_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3276/3276894_CampionL_16d002_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "41",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "69",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "104"
    }
  ],
  "pools": [
    {
      "pool_id": "50080",
      "name": "Forest Hill Daily strips",
      "description": "All daily strips for Forest Hill, including the introductory title card. Uploaded a week or two behind the main comic site.",
      "count": "755",
      "submission_left_submission_id": "1638252",
      "submission_left_file_name": "2337683_CampionL_16d001.png",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/2337/2337683_CampionL_16d001.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/2337/2337683_CampionL_16d001.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/2337/2337683_CampionL_16d001.jpg",
      "submission_left_thumb_huge_x": "300",
      "submission_left_thumb_huge_y": "300",
      "submission_left_thumb_large_x": "200",
      "submission_left_thumb_large_y": "200",
      "submission_left_thumb_medium_x": "120",
      "submission_left_thumb_medium_y": "120",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2337/2337683_CampionL_16d001.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2337/2337683_CampionL_16d001_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2337/2337683_CampionL_16d001_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "41",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "69",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "104",
      "submission_right_submission_id": "1638260",
      "submission_right_file_name": "2337695_CampionL_16d003.png",
      "submission_right_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/2337/2337695_CampionL_16d003.jpg",
      "submission_right_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/2337/2337695_CampionL_16d003.jpg",
      "submission_right_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/2337/2337695_CampionL_16d003.jpg",
      "submission_right_thumb_huge_x": "300",
      "submission_right_thumb_huge_y": "300",
      "submission_right_thumb_large_x": "200",
      "submission_right_thumb_large_y": "200",
      "submission_right_thumb_medium_x": "120",
      "submission_right_thumb_medium_y": "120",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2337/2337695_CampionL_16d003.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2337/2337695_CampionL_16d003_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2337/2337695_CampionL_16d003_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "41",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "69",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "104"
    }
  ],
  "description": "Originally published early 2016. \n\nFlora and Benni are out in the market in order to cook some dinner.\n\nYou can read the latest strips at [url=http://www.foresthillcomic.org]foresthillcomic.org[/url].",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Originally published early 2016. <br /><br />Flora and Benni are out in the market in order to cook some dinner.<br /><br />You can read the latest strips at <a href=\"http://www.foresthillcomic.org\" rel=\"nofollow\">foresthillcomic.org</a>.</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 1,
  "title": "Forest Hill - Want",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "0",
  "rating_name": "General",
  "ratings": [],
  "submission_type_id": "4",
  "type_name": "Comic",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "2",
  "views": "619"
}